## org.springframework.jdbc.support.xml
Interface SqlXmlValue

All Superinterfaces:
  SqlValue

    public interface SqlXmlValue

extends SqlValue

Subinterface of `SqlValue` that supports passing in XML data to specified column and adds a cleanup callback, to be invoked after the value has been set and the corresponding statement has been executed.

Since:
  2.5.5
Author:
  Thomas Risberg
See Also:
  `SqlValue`

Method Summary

Methods inherited from interface org.springframework.jdbc.support.SqlValue
`cleanup, setValue`

Copyright © 2002-2008 The Spring Framework.